.footer {
    background-color: $gray;
    padding: 2rem 0;
    margin-top: 96px;

    @media (max-width: 768px) {
        margin-top: 0;
    }

    .footer__block {
        display: flex;
        justify-content: space-between;
        align-items: center;

        @media (max-width: 576px) {
            row-gap: 26px;

            &:last-child {
                flex-wrap: wrap;

                .copyright  {
                    order: 2;
                    flex: 1 1 100%;
                    text-align: left;

                    br {
                        display: none;
                    }
                }
            }
        }

        .copyright {
            @include copyright;
        }

        .socilal__network {
            display: flex;
            gap: 20px;

            @media (max-width: 576px) {
                gap: 12px;
            }

            .social {
                @include social;
            }
        }
    }
}